Bug 1032735 - Geolocation is not used to preselect language on live install
Geolocation is not used to preselect language on live install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Martin Kolman
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 11:51 EST by Martin Kolman
Modified: 2014-06-17 21:44 EDT (History)
3 users (show)

See Also:
Fixed In Version: anaconda-19.31.40-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:31:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kolman 2013-11-20 11:51:10 EST
Description of problem:
During live installation, Geolocation is not used.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. start RHEL7 live installation
2. the welcome screen shows up

Actual results:
the default US English is preselected

Expected results:
UK English should be preselected as result of GeoIP lookup


Additional info:
Geolocation actually works, as timezone is detected & set properly (UK/London).
Just the language is not preselected.
Comment 3 Peter Kotvan 2014-03-17 09:04:29 EDT
Verified on:
RHEL-7.0-20140220.2
anaconda-19.31.60-1.el7
Comment 4 Ludek Smid 2014-06-13 07:31:09 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.